 body {
     font-size: 12px;
     max-height: 800px;
     background: black url('../img/bg.jpg')top center repeat-x;
     color: white;
     font-family: 'Times New Roman', serif;
 }

 main {
     padding-bottom: 75px;
 }

 img {
     max-width: 100%;
 }

 /******************************
iframe youtube
********************************/

 .embed-responsive {
     position: relative;
     display: block;
     height: 0;
     padding: 0;
     overflow: hidden;
 }

 .embed-responsive-16by9 {
     padding-bottom: 56.25%;
 }

 .contVideo {
     -moz-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.25);
     -webkit-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.25);
     box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.25);
 }

 .embed-responsive .embed-responsive-item,
 .embed-responsive embed,
 .embed-responsive iframe,
 .embed-responsive object,
 .embed-responsive video {
     border: none;
 }

 .border {
     border: 4px solid #ff672e;
 }

 /******************************
helpers
********************************/

 .text-center {
     text-align: center;
 }

 .no-pad {
     padding: 0 !important;
 }

 /******************************
CONTENT
********************************/

 .logo-text {
     font-size:30px;
     letter-spacing: 1px;
     font-family: 'Barlow Condensed', sans-serif;
     margin: 40px 0 20px;
     color: #ff672e;
 }

 .contVideo {
     position: relative;
     cursor: pointer;
 }

 .contVideo:hover #btn_verVideo {
     opacity: .7;
 }

 #btn_verVideo {
     position: absolute;
     left: 50%;
     top: 50%;
     -webkit-transform: translateX(-50%) translateY(-50%);
     transform: translateX(-50%) translateY(-50%);
     display: table;
 }

 .contVideo iframe {
     display: none;
 }

 .ico_play {
     margin-right: 10px;
     display: table-cell;
     vertical-align: middle;
     padding-right: 20px;
     max-width: 120px;
 }

 .ver_video {
     font-family: 'Barlow Condensed', sans-serif;
     font-size: 5em;
     font-weight: 500;
     color: black;
     display: table-cell;
     vertical-align: middle;
 }


 .logo-text-2 {
     font-size: 21px;
     letter-spacing: 1px;
     font-family: 'Barlow Condensed', sans-serif;
     margin: 50px 0 30px;
 }

 .punto-separador {
     font-size: 50px;
     line-height: .5;
     margin: 0 2px;
 }

 .cont-felicitacion {
     margin: 10px 0 50px;
     font-family: 'Playfair Display', serif;
     font-weight: 700;
     font-size: 32px;
     line-height: normal;
 }

 .cont-felicitacion span {
     display: inline-block;
 }

 .logo-footer {
     display: block !important;
     /*width: 220px !important;
     max-width: 30% !important;*/
     margin: 0 auto;
     padding-bottom: 3%;
     margin-top: 2%;
 }

.logo-footer-arg{
    width: 100%;
    max-width: 750px;
}

 .logos-sellos {
     display: block !important;
     /*width: 850px!important;
     max-width: 100%!important;*/
     margin: 0 auto;
 }

 .aviso {
     font-family: 'Barlow Condensed', sans-serif;
     font-size: 18px;
     text-align: center;
     letter-spacing: 1px;
     margin-top: 40px;
 }

 .aviso:hover {
     text-decoration: underline;
 }

 .rrss {
     text-align: center;
 }

 .rrss a {
     color: white;
     font-size: 36px;
     padding: 0 8px;
 }

 .rrss a:hover {
     opacity: .7;
 }

 /******************************
mqs
********************************/

 @media screen and (max-width:1199px) {
     .logo-text {
         font-size: 25px;
     }
 }

 @media screen and (max-width:767px) {
     body {
         background-size: cover;
     }
     .punto-separador {
         opacity: 0;
         line-height: 0;
     }
     .cont-felicitacion {
         margin-top: 20px;
         font-size: 24px;
     }
     .cont-felicitacion span {
         display: block;
     }
     .ico_play {
         max-width: 80px;
     }
     .logo-footer {
         max-width: 200px;
     }
     .ver_video {
         font-size: 4em;
     }
 }